body {
	margin:0; padding:0;
	font-size:12px;
	font-family: "Microsoft YaHei" ! important;
}
form img {
	margin:0;
	padding:0;
	border:none;
}
.ibg {
	background-image: url(../../images/bg.jpg);
	background-repeat: repeat-x;
}
.czie-body {background-image:url(../images/bg2.gif); background-position:center } 
.font9left {   font-size: 9pt; line-height: 15pt; text-align: left}
.fontbott {   font-size: 9pt; color: #666666}
.font9 {   font-size: 9pt; line-height: 18pt}
.font9none {   font-size: 9pt; line-height: 18px; color: #999999}
.font9white {   font-size: 9pt; color: #FFFFFF}
.font12 {   font-size: 20px; line-height: 24px; color: #000066}
.font12whilte {   font-size: 12pt; line-height: 16pt; color: #FFFFFF}

a:visited {  color: #54547e;  font-size: 13px;TEXT-DECORATION: none}
a:hover {  color: #FF6633;  font-size: 13px;TEXT-DECORATION: underline}
a:link {  color: #54547e;  font-size: 13px; TEXT-DECORATION: none}

.font9lyb {  font-size: 9pt ; color: #666666; line-height: 20px}
.font105 {  font-size: 13px; line-height: 18pt; text-indent: 0pt}
.font9center {  font-size: 9pt}
.font105blue {  font-size: 10pt; line-height: 18pt; color: #000099}
.text {  border-color: black black #000000; background-color: #F7F7F7; color: #FF3300; height: 16px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; }
.verdana9 { font-size: 12px; line-height: 15pt; color: #666666}
.verdana7 { font-size: 9px; color: #666666 ; line-height: 12px}
.font105white {  font-size: 10pt; color: #FFFFFF}
.font9line0 {  font-size: 9pt}
.verdana9white { font-size: 9pt; color: #FFFFFF}
.font10noindent {  font-size: 10pt; color: #000099}
.font10noline {
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	line-height: 11pt;
}
td,p,li,input,select {font-size:12px;}
..C01 {color:#ffffff; font-size: 7pt; }
..L13 {line-height:130%}
..L15 {line-height:150%}
..L17 {line-height:170%}
..F7 {font-size:7px;}
..F16 {font-size:16px;}
..s01 {border-top:1;border-left:1;border-right:1;border-bottom:1;border-style:inset;background-color:#ffffff;vertical-align:text-bottom}
..s02 {border-left:1 ridge #ffffff;border-top:1 ridge #ffffff;border-bottom:1;border-right:1;border-style:ridge;background-color:#cccccc}
A.a01:link {text-decoration:none;color:#105a6d;}
A.a01:visited {text-decoration:none;color:#105a6d;}
A.a01:active {text-decoration:none;color:#cc6600;}
A.a01:hover {text-decoration:none;color:#cc6600;}
A.a02:link {color:#3399CC;}
A.a02:visited {color:#3399CC;}
A.a02:active {color:#ff0000;}
A.a02:hover {color:#999999;}
A.a03:link {text-decoration:none;color:#000099;}
A.a03:visited {text-decoration:none;color:#FF9900;}
A.a03:active {text-decoration:none;color:#999999;}
A.a03:hover {text-decoration:none;color:#3399FF;}
A.a04:link {
	text-decoration:none;
	color:#313D60;
	;
	font-size: 10.5pt
}
A.a04:visited {
	text-decoration:none;
	color:#313D60;
	;
	font-size: 10.5pt
}
A.a04:active {text-decoration:none;color:#586DAA;; font-size: 10.5pt}
A.a04:hover {color:#FF9900;; text-decoration: underline; font-size: 10.5pt}
A.s:visited {  color: #54547e;  font-size: 14px;TEXT-DECORATION: underline}
A.s:hover {  color: #FF9933;  font-size: 14px;TEXT-DECORATION: underline}
A.s:link {  color: #54547e;  font-size: 14px; TEXT-DECORATION: underline}
..L13 {  line-height: 130%}
..input {  background-color: #E6F0F2; border: 1px #366169 outset;  font-size: 9pt; color: #355F66}
..indexinput {  background-color: #FFFFFF; BORDER-BOTTOM: #BAC6D3 1px solid; BORDER-LEFT: #BAC6D3 1px solid; BORDER-RIGHT: #BAC6D3 1px solid; BORDER-TOP: #BAC6D3 1px solid;  font-size: 9pt; color: #666666}
..select {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #355F66; background-color: #D7E7EA}
.font9blue {  font-size: 9pt; color: #000099}
.line14 {  line-height: 14pt}
.verdana7red { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #FF0000}
.time { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #333333}
.gb {  font-size: 10pt; line-height: 16pt; text-indent: 0pt ; color: #333333}
A.a05:link { text-decoration:none;color:#666666;; font-size: 9pt}
A.a05:hover { color:#CCCCCC;; text-decoration: underline; font-size: 9pt}
A.a05:active { text-decoration:none;color:#CCCCCC;; font-size: 9pt}
A.a05:visited { text-decoration:none;color:#666666;; font-size: 9pt}
A.a06:link { text-decoration:none;color:#FFFFFF;; font-size: 9pt}
A.a06:hover { color:#FFFFFF;; text-decoration: underline; font-size: 9pt}
A.a06:active { text-decoration:none;color:#FFFFFF;; font-size: 9pt}
A.a06:visited { text-decoration:none;color:#FFFFFF;; font-size: 9pt}
.l20 { line-height: 14pt}
.btn{ 
		font-family: 宋体; 
		font-weight: normal; 
		font-style: normal; 
		font-size: 9pt; 
		color: #303030; 
		background: #D0D0D0; 
		border-top: 1px solid #303030; 
		border-bottom: 1px solid #303030; 
		border-left: 1px solid #303030; 
		border-right: 1px solid #303030;
}
.btntext{ 
		font-family: Arial; 
		font-weight: normal; 
		font-style: normal; 
		font-size: 12px; 
		color: #303030; 
		background: white; 
		border-top: 1px solid #CCCCCC; 
		border-bottom: 1px solid #CCCCCC; 
		border-left: 1px solid #CCCCCC; 
		border-right: 1px solid #CCCCCC;
}
.line20 { line-height: 20px}
.line16 { line-height: 16px}

.shadow {
	FILTER: DropShadow(Color=ffffff, OffX=1, OffY=1, Positive=true); FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.line12 { line-height: 12pt; color: #666666}
.imgBorder {
	border: 1px solid #666666;
}.index-bg {  background-image: url(images/index/index_bg1.jpg); background-repeat: repeat-x}
.line12-2 {
line-height: 12pt; color: #000000
}
A.a07:link { text-decoration:none;color:#FF0000; font-size: 12pt}
A.a07:hover { color:#FF0000; text-decoration: underline; font-size: 12pt}
A.a07:visited { text-decoration:none;color:#FF0000; font-size: 12pt}
A.a08:link {text-decoration:none;color:#333333; font-size: 10pt}
A.a08:visited {text-decoration:none;color:#333333; font-size: 10pt}
A.a08:active {text-decoration:none;color:#333333; font-size: 10pt}
A.a08:hover {color:#333333;; text-decoration: none; font-size: 10pt}
A.amenu:visited {  color: #54547e;  font-size: 13px;TEXT-DECORATION: none}
A.amenu:active {  color: #009999;  font-size: 13px;TEXT-DECORATION: none}
A.amenu:hover {  color: #FF6633;  font-size: 13px;TEXT-DECORATION: underline}
A.amenu:link {  color: #54547e;  font-size: 13px; TEXT-DECORATION: none}
.nmenu {  color: #54547e;  font-size: 13px; TEXT-DECORATION: none}

.zw-body {
	background-image: url(../images/f_zw_bg.jpg);
	background-repeat: repeat-x;
}
.verdana9-2 {
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 12pt; color: #333333
}
A.a09:link { text-decoration:none;color:#FFFFFF;; font-size: 14px}
A.a09:hover { color:#FFFF00;; text-decoration: underline; font-size: 14px}
A.a09:active { text-decoration:none;color:#FFFFFF;; font-size: 14px}
A.a09:visited { text-decoration:none;color:#FFFFFF;; font-size: 14px}

A.alib:link { text-decoration:none;color:#FFFFFF;; font-size: 13px}
A.alib:hover { color:#FF0000;; text-decoration: underline; font-size: 13px}
A.alib:visited { text-decoration:none;color:#FFFFFF;; font-size: 13px}
.search {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; CURSOR: hand; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, 宋体; HEIGHT: 14px; BACKGROUND-COLOR: #FFFFFF; BORDER-RIGHT-WIDTH: 0px; 
}
.box_bg {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D4D4D3;
	border-right-color: #D4D4D3;
	border-bottom-color: #D4D4D3;
	border-left-color: #D4D4D3;
	background-image: url(../../images/box_bg.jpg);
	background-repeat: repeat-x;
}
.box_bg2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D4D4D3;
	border-right-color: #D4D4D3;
	border-bottom-color: #D4D4D3;
	border-left-color: #D4D4D3;
}
.verdana7_w {
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #FFFFFF; line-height: 12px
}
.table_box_1 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D4D4D3;
	border-right-color: #D4D4D3;
	border-bottom-color: #D4D4D3;
	border-left-color: #D4D4D3;
}
.table_box_2 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #D4D4D3;
	border-right-color: #D4D4D3;
	border-bottom-color: #D4D4D3;
	border-left-color: #D4D4D3;
}
.input2 {
	BORDER-TOP-WIDTH: 1px; 
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BORDER-LEFT-WIDTH: 1px; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT-COLOR: #c0c0c0; 
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-BOTTOM-COLOR: #c0c0c0; 
	PADDING-BOTTOM: 1px; CURSOR: hand; 
	COLOR: #000000; 
	BORDER-TOP-COLOR: #c0c0c0; 
	PADDING-TOP: 1px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, 宋体; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #f7f7f7; 
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #c0c0c0
}
.input3 {
	BORDER-TOP-WIDTH: 1px; 
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BORDER-LEFT-WIDTH: 1px; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT-COLOR: #c0c0c0; 
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-BOTTOM-COLOR: #c0c0c0; 
	PADDING-BOTTOM: 1px; 
	CURSOR: hand; 
	COLOR: #000000; 
	BORDER-TOP-COLOR: #c0c0c0; 
	PADDING-TOP: 1px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, 宋体; 
	BACKGROUND-COLOR: #f7f7f7; 
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #c0c0c0
}
.input4 {
	BORDER-TOP-WIDTH: 1px; 
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BORDER-LEFT-WIDTH: 1px; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT-COLOR: #c0c0c0; 
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-BOTTOM-COLOR: #c0c0c0; 
	PADDING-BOTTOM: 1px; CURSOR: hand; 
	COLOR: #000000; 
	BORDER-TOP-COLOR: #c0c0c0; 
	PADDING-TOP: 1px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, 宋体; 
	HEIGHT: 14px; 
	BACKGROUND-COLOR: #f7f7f7; 
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #c0c0c0
}
.input5 {
	BORDER-TOP-WIDTH: 1px; 
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	BORDER-LEFT-WIDTH: 1px; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT-COLOR: #c0c0c0; 
	BORDER-BOTTOM-WIDTH: 1px; 
	BORDER-BOTTOM-COLOR: #c0c0c0; 
	PADDING-BOTTOM: 1px; CURSOR: hand; 
	COLOR: #000000; 
	BORDER-TOP-COLOR: #c0c0c0; 
	PADDING-TOP: 1px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, 宋体; 
	HEIGHT: 28px; 
	BACKGROUND-COLOR: #f7f7f7; 
	BORDER-RIGHT-WIDTH: 1px; 
	BORDER-RIGHT-COLOR: #c0c0c0
}
.button2{ 
	font-size:12px;
	
	color:#090000; 
	background-image: url(../admin/images/btbg2.jpg); 
	border-top:1px solid #2F3A6C;
	border-left:1px solid #2F3A6C;
	border-right:1px solid #2F3A6C;
	border-bottom:1px solid #2F3A6C;
	padding-top:3px;
	padding-bottom:0px;
	line-height:100%;
}
A.a10:link { text-decoration:none;color:#FF0000; font-size: 13px}
A.a10:hover { color:#FF0000; text-decoration: underline; font-size: 13px}
A.a10:visited { text-decoration:none;color:#FF0000; font-size: 13px}
A.a13:link { text-decoration:none;color:#000000;; font-size: 13px}
A.a13:hover { color:#FF0000;; text-decoration: underline; font-size: 13px}
A.a13:active { text-decoration:none;color:#000000;; font-size: 13px}
A.a13:visited { text-decoration:none;color:#000000;; font-size: 13px}
A.a14:link { text-decoration:none;color:#333333;; font-size: 14px}
A.a14:hover { color:#FF9900;; text-decoration: underline; font-size: 14px}
A.a14:active { text-decoration:none;color:#333333;; font-size: 14px}
A.a14:visited { text-decoration:none;color:#333333;; font-size: 14px}
A.a15:link { text-decoration:none;color:#FFFFFF; font-size: 13px}
A.a15:hover { color: #FFFF00; text-decoration: underline; font-size: 13px}
A.a15:active { text-decoration:none;color:#FFFFFF; font-size: 13px}
A.a15:visited { text-decoration:none;color:#FFFFFF; font-size: 13px}

A.azs:link { text-decoration:none;color:#666;; font-size: 14px}
A.azs:hover { color:#FF9900;; text-decoration: underline; font-size: 14px}
A.azs:active { text-decoration:none;color:#666;; font-size: 14px}
A.azs:visited { text-decoration:none;color:#666;; font-size: 14px}

.myh1 {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif, "Microsoft YaHei" ! important;
	color:#333333;
}
#art_cont {
	font-size:14px;
	line-height:1.8;
}
#art_cont p {
	font-size:14px;
	line-height:1.8;
}

/* 瀑布流列表 */
.cle:after, .clearfix:after, .clear_f:after, .cle_float:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.cle, .clearfix, .clear_f, .cle_float{zoom:1}

#wrapper{width: 750px;}
.brand-list{width: 750px; overflow: hidden; margin-left: 0px;}
.brand-list .brand-bd{position: relative; margin-top: 0px;}
.brand-list .item{position: absolute; width: 238px; margin:0px; background-color: #f8f8f8; border: 1px solid #f8f8f8; padding: 0px; top:0; left: 40%; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s; z-index:10;}
.brand-list .hover{box-shadow: 0px 1px 8px rgba(200,200,200,.6); background-color: #fff; border-color: #c8c8c8;}
.brand-list .additem{padding: 0; width: 232px; border: none; }
.brand-list .item img{margin-bottom:8px; border:none; display:block;}
.brand-list .item h2{font-size: 14px; color: #666; padding:0; margin:0; margin-bottom:0px;}
.brand-list .item p{color: #999; line-height:18px; padding:0; margin:0; text-indent:13px;}

A.aboard:link { text-decoration:none;font-size:14px; color:#FF0000;}
A.aboard:hover { text-decoration: underline; font-size:14px; color:#FF0000;}
A.aboard:visited { text-decoration:none;font-size:14px; color:#FF0000;}

A.index_news:link { text-decoration:none;font-size:14px; color:#666;}
A.index_news:hover { text-decoration: underline; font-size:14px; color:#FF0000;}
A.index_news:visited { text-decoration:none;font-size:14px; color:#666;}
